.version.training /* version checker */
{
	color: #00001D;
	background-color: #498AC2;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 6303.840738987259px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -2px;
	width: 0.01px;/* should not cover content below */
}

#u11438
{
	z-index: 270;
	width: 380px;
	padding-bottom: 6px;
	position: relative;
}

#u11445
{
	z-index: 275;
	width: 82px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 59px;
}

#u11444-4
{
	z-index: 271;
	width: 181px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 142px;
}

#pu24737
{
	width: 0.01px;
	margin-top: -1px;
}

#u24737
{
	z-index: 2;
	width: 60px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	margin-top: 505px;
	left: 100px;
}

#u25370
{
	z-index: 5;
	width: 378px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 1px;
}

#u14071
{
	z-index: 7;
	width: 351px;
	height: 55px;
	background-color: #000000;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
	left: 14px;
}

#u14074-4
{
	z-index: 8;
	width: 335px;
	min-height: 41px;
	background-color: transparent;
	letter-spacing: 4px;
	font-size: 28px;
	line-height: 34px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 145px;
	left: 22px;
}

#u25360
{
	z-index: 158;
	width: 361px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 10px;
}

#u19683
{
	z-index: 161;
	width: 380px;
	height: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u18926
{
	z-index: 287;
	width: 36px;
	height: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 172px;
}

#u18927
{
	z-index: 288;
	width: 36px;
	height: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 172px;
}

#u18928
{
	z-index: 289;
	width: 36px;
	height: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 172px;
}

#accordionu18931
{
	z-index: 290;
	width: 380px;
	position: relative;
	margin-right: -10000px;
}

#u18932
{
	z-index: 291;
	width: 380px;
	position: relative;
}

#u18933-3
{
	z-index: 292;
	width: 370px;
	min-height: 28px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#u18933-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 28px;
	width: 370px;
	margin: 0px;
}

#u18934
{
	z-index: 295;
	width: 378px;
	padding-bottom: 2px;
	position: relative;
}

#menuu18935
{
	z-index: 296;
	width: 340px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 17px;
}

#u18936
{
	width: 340px;
	position: relative;
}

#u18939
{
	width: 340px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u18942-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u20119
{
	width: 340px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u20121-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u20140
{
	width: 340px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u20143-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u20159
{
	width: 340px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u20160-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u20182
{
	width: 340px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u20184-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u20203
{
	width: 340px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u20205-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u20224
{
	width: 340px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u20226-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u20245
{
	width: 340px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u20246-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u26134
{
	width: 340px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u26135-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u20266
{
	width: 340px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u20267-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u25169
{
	width: 340px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u25171-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u25454
{
	width: 340px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u25455-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u20306
{
	width: 340px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u20309-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u20116,#u20137,#u20158,#u20179,#u20200,#u20221,#u20242,#u26133,#u20263,#u25166,#u25453,#u20305,#u20326
{
	width: 340px;
	margin-top: 2px;
	position: relative;
}

#u20327
{
	width: 340px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u18939.MuseMenuActive,#u20119.MuseMenuActive,#u20140.MuseMenuActive,#u20159.MuseMenuActive,#u20182.MuseMenuActive,#u20203.MuseMenuActive,#u20224.MuseMenuActive,#u20245.MuseMenuActive,#u26134.MuseMenuActive,#u20266.MuseMenuActive,#u25169.MuseMenuActive,#u25454.MuseMenuActive,#u20306.MuseMenuActive,#u20327.MuseMenuActive
{
	width: 340px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u20330-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u18939.MuseMenuActive #u18942-4,#u20119.MuseMenuActive #u20121-4,#u20140.MuseMenuActive #u20143-4,#u20159.MuseMenuActive #u20160-4,#u20182.MuseMenuActive #u20184-4,#u20203.MuseMenuActive #u20205-4,#u20224.MuseMenuActive #u20226-4,#u20245.MuseMenuActive #u20246-4,#u26134.MuseMenuActive #u26135-4,#u20266.MuseMenuActive #u20267-4,#u25169.MuseMenuActive #u25171-4,#u25454.MuseMenuActive #u25455-4,#u20306.MuseMenuActive #u20309-4,#u20327.MuseMenuActive #u20330-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#u14108
{
	z-index: 3;
	min-height: 2514.7500000000005px;
	background-color: #00A0D0;
	padding-bottom: 0px;
}

#u14108_position_content
{
	padding-bottom: 24px;
	width: 100%;
}

#pu14148
{
	width: 0.01px;
	margin-left: 25px;
	position: relative;
}

#u14148
{
	z-index: 12;
	width: 101px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 5px rgba(0,0,0,0.26);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14155-6
{
	z-index: 14;
	width: 240px;
	min-height: 70px;
	background-color: transparent;
	line-height: 34px;
	color: #FFFFFF;
	font-size: 28px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 115px;
}

#u14155-2
{
	letter-spacing: 4px;
}

#u14155-4
{
	letter-spacing: 0px;
}

#u14158-16
{
	z-index: 20;
	width: 326px;
	min-height: 429px;
	background-color: transparent;
	font-size: 16px;
	line-height: 26px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 25px;
	margin-top: 27px;
	position: relative;
}

#u14161
{
	z-index: 36;
	width: 380px;
	min-height: 196px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 33px;
	position: relative;
}

#u14166-4
{
	z-index: 37;
	width: 304px;
	min-height: 45px;
	background-color: transparent;
	line-height: 34px;
	color: #FFFFFF;
	font-size: 28px;
	letter-spacing: 4px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 14px;
	margin-top: 138px;
	position: relative;
}

#ppu14169
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 22px;
	position: relative;
}

#pu14169
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u14169
{
	z-index: 41;
	width: 82px;
	-pie-box-shadow: none;
	box-shadow: 3px 3px 4px rgba(0,0,0,0.26);
	background-color: transparent;
	position: relative;
}

#u14184
{
	z-index: 92;
	width: 82px;
	-pie-box-shadow: none;
	box-shadow: 3px 3px 4px rgba(0,0,0,0.26);
	background-color: transparent;
	margin-top: 106px;
	position: relative;
}

#u14182
{
	z-index: 90;
	width: 82px;
	-pie-box-shadow: none;
	box-shadow: 3px 3px 4px rgba(0,0,0,0.26);
	background-color: transparent;
	margin-top: 128px;
	position: relative;
}

#u14186
{
	z-index: 94;
	width: 82px;
	-pie-box-shadow: none;
	box-shadow: 3px 3px 4px rgba(0,0,0,0.26);
	background-color: transparent;
	margin-top: 102px;
	position: relative;
}

#u14188
{
	z-index: 96;
	width: 82px;
	-pie-box-shadow: none;
	box-shadow: 3px 3px 4px rgba(0,0,0,0.26);
	background-color: transparent;
	margin-top: 70px;
	position: relative;
}

#u14179-47
{
	z-index: 43;
	width: 245px;
	min-height: 569px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 101px;
}

#u14179-16
{
	font-size: 17px;
	font-family: industry, sans-serif;
	font-weight: 300;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u14179-30
{
	font-size: 13px;
	line-height: 20px;
	font-family: industry, sans-serif;
	font-weight: 500;
}

#u14179-4,#u14179-13,#u14179-14,#u14179-25,#u14179-34
{
	font-size: 15px;
	line-height: 23px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u14179-9,#u14179-21,#u14179-36
{
	font-size: 13px;
	line-height: 20px;
	font-family: industry, sans-serif;
	font-weight: 700;
}

#u14179-2,#u14179-11,#u14179-23,#u14179-32,#u14179-38
{
	font-size: 20px;
	line-height: 31px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u14179-41
{
	font-size: 17px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u14179-39
{
	font-size: 15px;
	line-height: 23px;
}

#u14179-15,#u14179-40
{
	line-height: 27px;
}

#u14179-5,#u14179-17,#u14179-26,#u14179-42
{
	font-size: 17px;
	line-height: 27px;
	font-family: industry, sans-serif;
	font-weight: 300;
}

#u14179-7,#u14179-19,#u14179-28,#u14179-44
{
	font-size: 18px;
	line-height: 28px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u14179-8,#u14179-20,#u14179-29,#u14179-35,#u14179-45
{
	font-size: 13px;
	line-height: 20px;
	font-family: industry, sans-serif;
	font-weight: 300;
}

#u14226
{
	z-index: 98;
	width: 364px;
	background-color: transparent;
	margin-left: 17px;
	margin-top: 35px;
	position: relative;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u14108-bw
{
	z-index: 3;
	min-height: 2514.7500000000005px;
	margin-top: 1px;
}

#u14259-5
{
	z-index: 100;
	width: 326px;
	min-height: 53px;
	background-color: transparent;
	letter-spacing: 2px;
	text-align: center;
	font-size: 15px;
	margin-left: 25px;
	margin-top: 29px;
	position: relative;
}

#u14259-2
{
	line-height: 18px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u14259-3
{
	line-height: 21px;
	font-family: industry, sans-serif;
	font-weight: 600;
}

#pu14264
{
	width: 0.01px;
	margin-left: -102px;
	margin-top: 13px;
}

#u14264
{
	z-index: 112;
	width: 100px;
	min-height: 100px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pbuttonu14262
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 120px;
}

#buttonu14262
{
	z-index: 106;
	width: 333px;
	height: 72px;
	border-style: solid;
	border-width: 2px;
	border-color: #00A0D0;
	background-color: transparent;
	border-radius: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	margin-left: 2px;
}

#pbuttonu14262:hover #buttonu14262
{
	width: 329px;
	height: 68px;
	border-style: solid;
	border-width: 6px;
	border-color: #F7931E;
	background-color: #BCE9FC;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u14263-4
{
	z-index: 107;
	width: 275px;
	min-height: 49px;
	background-color: transparent;
	letter-spacing: 6px;
	color: #00A0D0;
	text-align: center;
	font-size: 24px;
	line-height: 29px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#pbuttonu14262:hover #u14263-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 275px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 27px;
	min-height: 49px;
}

#pbuttonu14262.ButtonSelected #u14263-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 275px;
}

#pbuttonu14262:hover #u14263-4 p
{
	color: #000000;
	visibility: inherit;
	letter-spacing: 16px;
}

#pbuttonu14262.ButtonSelected #u14263-4 p
{
	color: #00A0D0;
	visibility: inherit;
	letter-spacing: 6px;
}

#pbuttonu14262 #u14263-4
{
	position: relative;
	width: 275px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 29px;
}

#u14276
{
	z-index: 4;
	width: 380px;
	background-color: #00A0D0;
	margin-top: 7px;
	position: relative;
}

#buttonu25392
{
	z-index: 160;
	width: 188px;
	height: 162px;
	border-color: #787878;
	position: relative;
	margin-right: -10000px;
	left: 94px;
	background: #CACACA url("../../images/va-link-off-cn.jpg") no-repeat left top;
}

#buttonu25392:hover
{
	width: 188px;
	height: 162px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #545454 url("../../images/va-link-on-cn.jpg") no-repeat left top;
}

#buttonu25392.ButtonSelected
{
	width: 188px;
	height: 162px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #CACACA url("../../images/va-link-on.jpg") no-repeat left top;
}

#u14279-4
{
	z-index: 113;
	width: 290px;
	min-height: 43px;
	background-color: transparent;
	color: #00A0D0;
	font-size: 32px;
	line-height: 38px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 16px;
	margin-top: 29px;
	position: relative;
}

#pu14280-4
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 7px;
}

#u14280-4
{
	z-index: 117;
	width: 351px;
	min-height: 70px;
	background-color: transparent;
	font-size: 17px;
	line-height: 34px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u14295
{
	z-index: 121;
	width: 326px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 8px;
}

#u14305-35
{
	z-index: 123;
	width: 326px;
	min-height: 523px;
	background-color: transparent;
	margin-left: 29px;
	margin-top: 39px;
	position: relative;
}

#u14305-3
{
	font-size: 15px;
	line-height: 18px;
	color: #000000;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u14305-2,#u14305-5,#u14305-6,#u14305-8,#u14305-9,#u14305-11,#u14305-12,#u14305-14,#u14305-15,#u14305-17,#u14305-18,#u14305-20,#u14305-21,#u14305-23,#u14305-24,#u14305-26,#u14305-27,#u14305-29,#u14305-30,#u14305-32
{
	font-size: 15px;
	line-height: 24px;
	color: #000000;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u14305-33
{
	font-size: 14px;
	color: #000000;
	font-family: industry, sans-serif;
	font-weight: 300;
}

#pu13288
{
	width: 0.01px;
	margin-top: 55px;
}

#u13288
{
	z-index: 162;
	width: 379px;
	height: 120px;
	position: relative;
	margin-right: -10000px;
}

#u10353
{
	z-index: 163;
	min-height: 1350.9644285714285px;
	padding-top: 18px;
	padding-bottom: 56.03557142857153px;
}

#u11501
{
	z-index: 277;
	width: 174px;
	position: relative;
}

#u25187-4
{
	z-index: 381;
	width: 359px;
	min-height: 111px;
	margin-left: 15px;
	margin-top: 115px;
	position: relative;
}

#u11543-6
{
	z-index: 281;
	width: 349px;
	min-height: 21px;
	margin-left: 15px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u10356-21
{
	z-index: 164;
	width: 364px;
	min-height: 80px;
	margin-left: 15px;
	margin-top: 15px;
	position: relative;
}

#u10357-20
{
	z-index: 185;
	width: 363px;
	min-height: 80px;
	margin-left: 16px;
	margin-top: 17px;
	position: relative;
}

#u10360-9
{
	z-index: 229;
	width: 364px;
	min-height: 61px;
	margin-left: 16px;
	margin-top: 4px;
	position: relative;
}

#u10358-16
{
	z-index: 205;
	width: 363px;
	min-height: 126px;
	margin-left: 17px;
	margin-top: 9px;
	position: relative;
}

#u10361-18
{
	z-index: 238;
	width: 343px;
	min-height: 126px;
	margin-left: 16px;
	margin-top: 10px;
	position: relative;
}

#pu10359-8
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 18px;
	position: relative;
}

#u10359-8
{
	z-index: 221;
	width: 223px;
	min-height: 92px;
	position: relative;
	margin-right: -10000px;
}

#u11503
{
	z-index: 279;
	width: 163px;
	position: relative;
	margin-right: -10000px;
	left: 174px;
}

#u10374-14
{
	z-index: 256;
	width: 357px;
	min-height: 37px;
	margin-left: 16px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u10353-bw
{
	z-index: 163;
	min-height: 1350.9644285714285px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

